<script>
export default {
	onLaunch: function() {
		console.log('App Launch');
	},
	onShow: function() {
		console.log('App Show');
	},
	onHide: function() {
		console.log('App Hide');
	}
};
</script>

<style lang="scss">
page {
	background-color: #f1f1f1;
}	
/*公共css */
@import '@/common/common.scss';
@import '@/uni_modules/uview-ui/index.scss';
/**uniapp中uni.showModal H5中被挡住的解决方案*/
uni-modal {
	z-index: 19999 !important;
}
/**去掉官方button边框线*/
button::after {
	border: none;
}
/**挂载iconfont字体图标*/
@font-face {
	font-family: 'iconfont';
	src: url('https://at.alicdn.com/t/c/font_4507607_epz0a0riqye.ttf?t=1718962643320') format('truetype');
	/* src: url('~@/static/font/iconfont.ttf') format('truetype'); */
}
.icon {
	font-family: iconfont;
}
</style>
